summaryrefslogtreecommitdiff
path: root/scripts/check_extable.sh
diff options
context:
space:
mode:
authorJiri Kosina <jkosina@suse.cz>2021-11-05 12:10:27 +0100
committerJiri Kosina <jkosina@suse.cz>2021-11-05 12:10:27 +0100
commit820e9906cf64142169134f35b996108303cf22ca (patch)
tree89f8831fb39c59aba208395d91e25ab4b26f473f /scripts/check_extable.sh
parentb9865081a56a5cd01cd7c9735911709ff82bd8df (diff)
parent2ea5999d07d2a0ab6ad92ccf65524707f2c5e456 (diff)
Merge branch 'for-5.16/asus' into for-linus
Diffstat (limited to 'scripts/check_extable.sh')
-rwxr-xr-xscripts/check_extable.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/check_extable.sh b/scripts/check_extable.sh
index 93af93c7b346..4b380564cf74 100755
--- a/scripts/check_extable.sh
+++ b/scripts/check_extable.sh
@@ -4,7 +4,7 @@
obj=$1
-file ${obj} | grep -q ELF || (echo "${obj} is not and ELF file." 1>&2 ; exit 0)
+file ${obj} | grep -q ELF || (echo "${obj} is not an ELF file." 1>&2 ; exit 0)
# Bail out early if there isn't an __ex_table section in this object file.
objdump -hj __ex_table ${obj} 2> /dev/null > /dev/null